[PATCH] Don't strip when debugging (again)

diff -urN a/Makefile head/Makefile
--- a/Makefile	2006-03-15 01:04:47.000000000 +1030
+++ head/Makefile	2006-03-15 01:26:22.000000000 +1030
@@ -224,10 +224,14 @@
 quiet_cmd_strip = '  STRIP   $(1)'
       cmd_strip = $(STRIP) $(1)
 
+ifndef DEBUG
 define do_strip
 	@echo $(call $(quiet)cmd_strip,$(1));
 	@$(call cmd_strip,$(1));
 endef
+else
+do_strip=
+endif
 
 DEPFILES = \
 	$(wildcard $(BUILD_DIR)/nqsw/.*.d) \
